<template>
  <div class="login-container">
    
        <TheLoginBox />
    
  </div>
</template>

<script>
import TheLoginBox from "../components/TheLoginBox.vue";

export default {
  name: "LoginView",

  components: {
    TheLoginBox,
  },

  data() {
    return {};
  },

  mounted() {},

  methods: {},
};

</script>
  
  <style>
@media (min-width: 1024px) {
  .about {
    min-height: 100vh;
    display: flex;
    align-items: center;
  }
}
</style>
  